ion-toolbar{
  --background: #252525;
}


#alinharLogo{
  display: flex;
  align-items: center;
  flex-direction: column;
}


.logoZoe{
margin: 1vh 0 1vh 0;
width: 15vw;
height: 6vh;
}


ion-buttons{
  color: #CBD5E3;
  font-size: 35px;
}

.photoMovie{
  min-height: 23.5vh;
  max-height: 23.5vh;
  min-width: 31.1vw;
  max-width: 31.1vw;
  border: 2px solid #CBD5E3;
  box-shadow: 4px 5px 6px -1px rgba(0,0,0,0.74);
}

.fullMovies{
  margin-top: 2vh;
  align-items: center;
  display: flex;
  flex-direction: column;
}

h3{
  text-align: center;
  font-size: 1.1rem;
}


ion-button{
  --padding-start: 60px;
  --padding-end: 60px;
}

.cadastroLink{
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: center;
}

h5, h6 {
margin-top: 0.4rem;
}

h5{
color: #EFF5FF;
font-size: 0.8rem;
}

h6{
color: #2F80ED;
font-size: 0.9rem;
font-weight: bold;
}

.cover-effect {
  min-height: 23.5vh;
  max-height: 23.5vh;
  min-width: 31.1vw;
  max-width: 31.1vw;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(308.86deg, rgba(255, 255, 255, 0.2) -2.27%, rgba(255, 255, 255, 0.4) 36.56%, rgba(255, 255, 255, 0) 77.89%);
}
